Skip to main content
Version: 1.5.x

Export AI Audio


The audio export section shows you how to send an API request in JSON format to create an audio file with the AI Model's voice.

1. API endpoint​

https://app.aistudios.cn/api/odin/v3/simple/audio

2. Request parameter​

keydesctyperequireddefault
languageLangauge of the script is written in.Stringtrue-
textText for AI to read. It must match the langauge of your selected model.Stringtrue-
modelAI Model to be used.Stringtrue-

3. Response parameters​

keydesctype
fileNameName of audio file created.String
downloadUrlDownload path of the file created.String
metaListMetadata of the file created.Array(json)

4. Sample Request​

curl https://app.aistudios.cn/api/odin/v3/simple/audio  \
-H "Authorization: ${API KEY}" \
-H "Content-Type: application/json" \
-X POST \
-d '{
"language": "en",
"text": "Hello, this is test video",
"model": "M000045058"
}'